/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
body .widget.widget_text select{
	height:50px;
}
ol {
    padding-left: 20px;
}

ul {
    padding-left: 20px;
}

.blog_holder.blog_single article h2 {
    display: block !important;
}

 .single-post .category-news span.date.entry_date.updated {
	display: block !important;
}


.blog_holder.blog_single article .post_text h2 .date {
	display: none !important;
	width: 85px;
}


.blog_holder.blog_single article h2 {
    margin-bottom: 20px;
}




header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text] {
    background: #2e82ea;
    border-right: solid 1px;
    border-left: solid 1px;
}


header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search {
	height: 60px;
}

span.date.entry_date.updated {
    display: table-cell;
}

.post_text_inner h2 {
    line-height: 27px;
}


.noDisplay {
display:none;
visibility:hidden;
}


@media only screen and (min-width: 1001px) {
.header_top_bottom_holder:after {
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #e2e2e2;
}
}

span.fa-stack {
	background-color: rgba(255, 255, 255, 0) !important;
	border-top: none !important;
	border-bottom: none !important;
}

.header_top_bottom_holder {
	   border-bottom: 1px solid #e2e2e2;
}

.q_image_with_text_over {
	display: block;
}



.contact_side{
    background-color: #2e2e2e;
    padding: 20px;
}


.contact_side h5 {
    color: #fff !important;
    font-weight: 600 !important;
}


.widget_nav_menu h5 {
    margin-bottom: 23px;
    border-bottom: solid 1px;
    padding-bottom: 8px;
}


textarea#messagest1 {
    height: 100px;
}

input#submitst1 {
    margin-top: 10px;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.footer_top h5 {
	font-weight: 500 !important;
}


.header_fixed_right_area .q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
    font-size: 17px !important;
}


.header_fixed_right_area .q_icon_with_title .icon_text_inner {
    padding: 10px 0 18px;
}


    #demo {
        margin-top: 300px;
      }
      .bee3D--slide {
        background-color: gray;
      }


      .dg-wrapper a {
        box-shadow: none !important;
      }


      .bg-window .dg-wrapper a {
        background: none !important
      }



.gallery-3d-title {
    background-color: #fff;
}


.dg-wrapper a div {
    bottom: 15px !important;
}


#map_canvas_1 rect {
    fill: rgba(255,255,255,0) !important;
}

#iwm_map_canvas {
  overflow:hidden !important;
  margin-left:5% !important;
}
#iwm_map_canvas #map_canvas_1 {
    margin-left:-2% !important;
}

#iwm_map_canvas {
 overflow:hidden;
 
}


footer .q_icon_with_title.medium .icon_text_holder, footer .q_icon_with_title.tiny.square .icon_text_holder {
    padding: 0 0 0 35px;
}

div#text-3 {
    padding-right: 30px;
}


@media only screen and (min-width: 1000px) {
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px;
}
}

.blog_holder.blog_single article .post_text .post_text_inner {
    padding-top: 0;
}


.page-template-blog-masonry p.post_excerpt {
	display: none;
}


.page-template-blog-masonry .post_info {
	display: none;
}

.page-template-blog-masonry .blog_holder.masonry article .post_info, .page-template-blog-masonry .blog_holder.masonry_full_width article .post_info {
	display: none;
}

.page-template-blog-masonry .two_columns_25_75 .blog_holder.masonry article {
border: solid 2px #2e82ea;
}


.page-template-blog-masonry .blog_holder article .post_text h5 {
    margin: 0;
}

.page-template-blog-masonry h5.entry_title a {
	color: #fff !important;
}

.page-template-blog-masonry .blog_holder.masonry article .post_text .post_text_inner, .page-template-blog-masonry .blog_holder.masonry_full_width article .post_text .post_text_inner {
    padding: 17px 15px 18px;
    background-color: #2e82ea;
    text-align: center;
}


.page-id-458 .qode-banner .qode-banner-content .qode-banner-text-holder * {
    color: #fff;
    background-color: #fff;
    padding: 10px;
    line-height: 27px;
}


.drop_down .narrow .second .inner ul li {
	width: 290px;
}


.qode-banner .qode-banner-content .qode-banner-text-holder {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
}

.page-id-93 .qode-banner .qode-banner-content .qode-banner-text-holder {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


.page-id-93 .qode-banner .qode-banner-content .qode-banner-text-holder p {
font-size: 22px;
}


.page-id-93 .qode-blog-carousel-titled .qode-bct-post .qode-bct-post-text {
    padding: 10px 0 24px;
}

.fa-youtube:before {
    content: "\f167";
    font-size: 18px;
}

.social_facebook:before {
    content: "\e093";
     font-size: 18px;   
}

.social_twitter:before {
    content: "\e094";
         font-size: 18px; 
}


.breadcrumbs_inner a {
    text-transform: uppercase;	
}



.blog_holder article .post_text .post_text_inner {
	background-color: #f3f3f4;
}


.page-template-blog-small-image .entry_title a {
	    font-size: 18px;
    line-height: 16px;
    font-weight: bold;
}


.blog_holder.blog_single article h2 {
    line-height: 39px;
}

.page-template-blog-small-image .blog_holder article .post_info {
    display: none;
}

.single-post .blog_holder.blog_single article .post_info {
	display: none;
}


.single-post span.date.entry_date.updated {
    display: table-cell !important;
    color: #ffffff !important;
    background-color: #2e81eb;
    padding: 2px 5px;
    font-size: 25px;
}


.blog_holder.blog_single article .post_text h2 .date {
    color: #ffffff !important;
}

.page-template-blog-small-image p.post_excerpt {
    margin-top: 15px;
}

.page-template-blog-small-image .blog_holder article .post_info a, .page-template-blog-small-image .blog_holder article .post_text h2 .date {
    color: #bebebe;
    font-size: 20px;
}

nav.main_menu ul li.active a {
    color: #b2d5ff;
}

nav.main_menu ul li a:hover{
    color: #b2d5ff;
}

.qode-banner:hover .qode-banner-content {
    opacity: 0.75 !important;
}



#ncf_sidebar.ncf_up_style_theme_custom .ncf_userpic img {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#ncf_sidebar .ncf_userpic img {
    width: 100%;
    height: 100%;
    max-width: none;
}


#ncf_sidebar.ncf_minimalistic .ncf_user_credentials {
    display: none;
}


#ncf_sidebar .ncf_sidebar_header_userinfo {
    overflow: hidden;
    display: block;
    width: 100%;
}

#ncf_sidebar .ncf_userpic {
    display: block;
    /* box-sizing: content-box; */
    padding: 30px 24px 30px 30px;
}


#ncf_sidebar.ncf_minimalistic input[type=text], #ncf_sidebar.ncf_minimalistic input[type=email], #ncf_sidebar.ncf_minimalistic input[type=date], #ncf_sidebar.ncf_minimalistic input[type=tel], #ncf_sidebar.ncf_minimalistic .ncf_select_wrap, #ncf_sidebar.ncf_minimalistic textarea {
	margin-bottom: 15px;
}

.single-post table td {
	text-align: left !important;
}

.footer_bottom_holder {
    padding-bottom: 0;
}

.footer_bottom {
    padding-top: 0px;
}

.footer_top a:hover {
    text-decoration: none;
}


nav.main_menu ul li.active a {
    color: #b2d5ff;
}


.page-id-313 .qode-banner-image {
	height: 115px;
}


.page-id-313 .qode-banner .qode-banner-content {
	background-color: #1b466f;
	padding-top: 3%;
}


.page-id-313 .qode-banner-text-holder p {
    font-size: 20px;
    padding-top: 3%;
}

 #map_head .vc_column_container>.vc_column-inner {padding-top: 70px !important;}

.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current-menu-ancestor > a, .widget_nav_menu .current_page_item > a, .widget_nav_menu .current_page_ancestor > a {
    color: #2e82ea !important;
}

.widget_nav_menu .current-menu-item > a span, .widget_nav_menu .current-menu-ancestor > a span, .widget_nav_menu .current_page_item > a span, .widget_nav_menu .current_page_ancestor > a span {
    color: #2e82ea !important;
}

@media  screen and (max-width: 1350px) and (min-width: 1200px){ 
		.page-id-93 .q_image_with_text_over .text {
		display: none;
	}
}


@media only screen and (max-width: 1410px) {
    nav.main_menu > ul > li > a {
    padding: 0 15px;
}
.page-id-93 .qode-banner .qode-banner-content .qode-banner-text-holder p {
    font-size: 19px;
}
}



@media  screen and (max-width: 1200px) {

	.page-id-93 .qode-banner .qode-banner-content .qode-banner-text-holder p {
    font-size: 18px;
    line-height: 18px;
}
nav.main_menu > ul > li > a {
    padding: 0 12px;
}
header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text] {
    width: 100px;
}
#map_head .custom_font_holder {
font-size: 30px !important;
line-height: 32px !important;
}
}

@media  screen and (max-width: 1100px) {
nav.main_menu > ul > li > a {
    padding: 0 6px;
}
}

@media  screen and (max-width: 1000px) {
header {
    position: fixed !important;
}
.content {
    margin-top: 0 !important;
    top: 100px !important;
    padding-bottom: 100px;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 40px !important;
}
}






@media  screen and (max-width: 991px) {
#width_home {
	width: 100% !important;
}
.page-id-93 .q_image_with_text_over .text {
		display: none;
}
#main_sen_home h3 {
	    font-size: 24px;
}
#main_sen_home .vc_column-inner {
	padding-top: 35px !important;
}
.two_columns_25_75 .column1 {
	width: 100% !important;
}
.two_columns_25_75 .column2 {
	width: 100% !important;
}
    .two_columns_25_75 { 
        display: -webkit-flex !important; 
        -webkit-flex-direction: column-reverse !important; 
        display: -webkit-flex !important; 
        display: -webkit-flex !important;
        display: flex !important; 
        -ms-flex-direction: column-reverse !important; 
        -webkit-flex-direction: column-reverse !important;
         -ms-flex-direction: column-reverse !important;
        -webkit-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important;
    }
    #map_head .custom_font_holder {
font-size: 30px !important;
line-height: 32px !important;
}
 #map_head .vc_column-inner {padding-top: 0 !important;}
}
}

.q_image_with_text_over .desc {
    line-height: 20px;
}


@media  screen and (max-width: 768px) {

    .revers_home .full_section_inner {
    	        display: -webkit-flex !important; 
        -webkit-flex-direction: column-reverse !important; 
        display: -webkit-flex !important; 
        display: -webkit-flex !important;
        display: flex !important; 
        -ms-flex-direction: column-reverse !important; 
        -webkit-flex-direction: column-reverse !important;
         -ms-flex-direction: column-reverse !important;
        -webkit-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important;
    }
#main_sen_home h1 {
	text-align: center !important;
}
#sec_sen_home h3{
	text-align: center !important;
	font-size: 25px;
}
#sec_sen_home .vc_column-inner {
	padding-top: 20px !important;
}
}


.blog_text_holder.info_bottom .blog_text_date_holder {
    display: none;
}

@media  screen and (max-width: 600px) {
.gallery-3d-title {
    display: block !important;
}
.bg-window .dg-wrapper a img {
    padding: 0 0px 0px 1px !important;
}
.gallery-3d nav.nav-middle span.dg-prev {
    left: -20px !important;
}
.gallery-3d nav.nav-middle span.dg-next {
    right: -20px !important;
}
.page-id-313 .qode-banner-text-holder p {
    font-size: 18px;
    padding-top: 3%;
}
}



aside .widget_nav_menu .sub-menu, aside .widget_pages .children {
    margin-left: 35px;
    margin-top: 6px;
}


.blog_slider .blog_slides>li {
  
}

h5.blog_slider_title.entry_title {
    text-align: center;
}

.blog_slider .blog_text_holder.info_bottom{
    background-color: rgba(215, 215, 215, 0.8) !important;
    text-align: center;
}

.blog_slider .blog_slides img {
    height: max-content !important;
}


.side_menu span.menu_recent_post_text {
    display: none;
}

.side_menu .drop_down .wide .second .inner ul li.flexslider.widget_flexslider ul li h3 a, .side_menu .flexslider.widget_flexslider ul li h3 a {
    color: #f3f3f3;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}


ul.flex-direction-nav {
 margin-top: 30px;
}

.side_menu_button_link .fa-navicon:before, .side_menu_button_link .fa-reorder:before, .side_menu_button_link .fa-bars:before {
    content: "\f0c9";
    color: #fff !important;
}


.side_menu .flexslider {
    margin: 0 0 43px;
    position: relative;
    zoom: 1;
}



@media only screen and (max-width: 480px) {
.q_logo a, .q_logo img {
    height: 90px !important;
}
}


.caroufredsel-direction-nav a, .flex-direction-nav a {
	    border: 2px solid #000;
}

.caroufredsel-direction-nav a i, .flex-direction-nav a i {
    color: #000;
}






.blog_text_holder_inner h4, .blog_text_holder_inner .h4, .blog_text_holder_inner h4 a {
    font-size: 16px;
    font-weight: 600;
text-align: center;
}




.page-id-419 .qode-banner, .page-id-419 .qode-twitter-feed-shortcode {
    overflow: visible;
    height: 50px;
}

.page-id-419 .qode-banner .qode-banner-content {
	padding: 0;
	background-color: #1a456e;
}

.page-id-419  .qode-banner .qode-banner-content .qode-banner-text-holder {
    vertical-align: middle;
}


.page-id-419 .wpb_single_image.vc_align_left {
	border: solid 3px #1c466f !important;
}

.page-id-419 .qode-banner .qode-banner-content .qode-banner-text-holder * {
    font-size: 20px !important;
}

aside span.wpcf7-not-valid-tip {
	color: #fff !important;
}

aside div.wpcf7-response-output {
	line-height: 15px;

